package org.seasar.jsf.processor;

import org.seasar.jsf.JsfConstants;
import org.seasar.jsf.TagProcessor;

/**
 * @author higa
 *
 */
public class OutputTextProcessor extends TagProcessorImpl {
	
	private static final String INJECT = "h:outputText";

	public OutputTextProcessor() {
		super(INJECT);
		setProperty(JsfConstants.ESCAPE_ATTR, "false");
	}
	
	public void addChild(TagProcessor child) {
	}
}